#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( phphello.tar.gz ALL
  COMMAND ${TAR} zcf phphello.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR}
    app.php app.kdevelop
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/phphello.tar.gz phphello.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


install( FILES
    phphello.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates )
